[config]
bcheckosversion=1
forceshowpageindex=0
busenas=1

[logo]
Synology=synology
BUFFALO=buffalo
D-Link=d-link
HIKVISION=hikvision
NETGEAR=netgear
QNAP Systems, Inc.=qnap
SEAGATE=seagate
TERRAMASTER=terramaster
Western Digital Corporation=westerndigital

